Question

Looker sso embed not working with Safari before 13.0.5

  • 29 September 2021
  • 0 replies
  • 8 views

When running the looker sso embeds, dashboard-next iframes will show an error page on Safari v.13.0.5. Presumably because safari does not support the ResizeObserver before v.13.1.0

 


0 replies

Be the first to reply!

Reply